- Project <http://rdf.jpostdb.org/entry/JPST000129>:
  - a: jpost:Project
  - dct:identifier:
    - project_id: Project ID
  - rdfs:label:
    - label: Project title
  - dct:title:
    - title: Project title
  - dct:description:
    - description: Project description
  - dct:references:
    - reference: Project reference
  - foaf:page:
    - page: Web page of dataset
  - dct:contributor:
    - []:
      - a: obo:MS_100232
      - foaf:name:
        - lab_head_name: Lab. head name
      - vcard:organization-name:
        - lab_head_org: Lab. head organization name
    - []:
      - a: obo:MS_100237
      - foaf:name:
        - submitter_name: Submitter name
      - vcard:organization-name:
        - submitter_org: Submitter organization name
  - rdfs:seeAlso:
    - pxd: ProteomeXchange dataset URI
  - jpost:hasDataset:
    - Dataset: Experimental dataset

- Dataset <http://rdf.jpostdb.org/entry/DS129_1>:
  - a: jpost:Dataset
  - dct:identifier:
    - dataset_id: Dataset ID
  - jpost:hasProfile:
    - Profile: Experimental procedure profile of the dataset
  - jpost:hasProtein:
    - Protein: A detected protein
  - jpost:hasPeptide:
    - Peptide: A detected peptide
  - sio:SIO_000216:
    - []:
      - a: jpost:NumOfRawData
      - sio:SIO_00300:
        - raw_count: Raw data count
    - []:
      - a: jpost:NumOfSpectra
      - sio:SIO_00300:
        - spectra_count: Spectra count
    - []:
      - a: jpost:NumOfPsms
      - sio:SIO_00300:
        - psm_count: Psm count
    - []:
      - a: jpost:NumOfPeptides
      - sio:SIO_00300:
        - pep_count: Peptide count
    - []:
      - a: jpost:NumOfMatchedProteins
      - sio:SIO_00300:
        - matched_protein_count: Matched protein count
    - []:
      - a: jpost:NumOfLeadingProteins
      - sio:SIO_00300:
        - leading_protein_count: Leading protein count
    - []:
      - a: jpost:NumOfProteinsWithUniquePeptide
      - sio:SIO_00300:
        - protein_count_uniq_pep: Protein count with unique peptide
    
- Protein <http://rdf.jpostdb.org/entry/PRT129_1_Q9NYF8>:
  - a: jpost:Protein
  - dct:identifier:
    - protein_id: Protein ID
  - rdfs:label:
    - protein_upid: UniProt ID
  - jpost:hasDatabaseSequence:
    - uniprot: Reference UniProt entry
  - rdfs:seeAlso:
    - uniprot: Reference UniProt entry
    - id_uniprot: identifier.org UniProt URI
  - jpost:hasIsoform:
    - Isoform: One of probable isoforms
  - jpost:hasPeptideEvidence:
    - []:
      - a: jpost:PeptideEvidence
      - jpost:hasPeptide:
        - Peptide: A matched peptide
      - faldo:location:
        - []:
          - a: faldo:Region
          - faldo:begin:
            - []:
              - a: faldo:ExactPosition
              - faldo:position:
                - begin: Begin positoin of peptide in the reference protein
              - faldo:reference:
                - Protein: A reference protein
          - faldo:end:
            - []:
              - a: faldo:ExactPosition
              - faldo:position:
                - end: End positoin of peptide in the reference protein
              - faldo:reference:
                - Protein: A reference protein
  - sio:SIO_000216:
    - []:
      - a: obo:MS_1001097
      - sio:SIO_000300:
        - peptide_count: distinct peptide sequences
    - []:
      - a: obo:MS_1002153
      - sio:SIO_000300:
        - psm_count: Protein lebel PSM count
  - jpost:inProteinGroup:
    - ProteinGroup: Protein group at protein ieference procedure
  - jpost:hasLeadingProtein:
    - Protein: Leading protein
#  - a: obo:MS_1002401
#  - a: obo:MS_1001591
#  - a: obo:MS_1001595
#  - a: obo:MS_1001597
#  - a: obo:MS_1001599

- Peptide <http://rdf.jpostdb.org/entry/PEP129_1_493>:
  - a: jpost:Peptide
  - dct:identifier:
    - peptide_id: Peptide ID
  - jpost:hasSequence:
    - []:
      - a: obo:MS_1001344
      - rdf:value:
        - pep_seq: Peptide sequence
  - jpost:hasPsm:
    - Psm: Peptide spectrum match
  - jpost:hasMatchingType:
    - MatchingType: PSM group with same charge and modifications
#  - a: jpost:SharedPeptideAtMsLevel
#  - a: jpost:UniquePeptideAtMsLevel

- Psm <http://rdf.jpostdb.org/entry/PSM129_1_112372>:
  - a: jpost:PeptideSpectrumMatch
  - dct:identifier:
    - psm_id: PSM ID
  - jpost:hasSpectrum:
    - Spectrum: A MS/MS spectrum
  - jpost:hasModification:
    - []:
      - a: jpost:Modification
      - a: Unimod URI
      - jpost:modificationSite:
        - site: Amino acid of modification site
      - faldo:location:
        - []:
          - a: faldo:ExactPosition
          - faldo:position:
            - modification_position: Modification position
          - faldo:reference:
            - Peptide: A reference peptide
  - sio:SIO_000216:
    - []:
      - a: obo:MS_1000041
      - sio:SIO_000300:
        - charge_state: Charge state
    - []:
      - a: obo:MS_1001171
      - sio:SIO_000300:
        - mascot_score: Mascot score
    - []:
      - a: obo:MS_1002252
      - sio:SIO_000300:
        - comet_score: Comet score
    - []:
      - a: obo:MS_1001331
      - sio:SIO_000300:
        - xtandem_score: X!Tandem score
    - []:
      - a: obo:MS_1002338
      - sio:SIO_000300:
        - maxquant_score: MaxQuant score
    - []:
      - a: obo:MS_1001167
      - sio:SIO_000300:
        - proteinpilot_score: ProteinPilot score
    - []:
      - a: obo:MS_1001172
      - sio:SIO_000300:
        - mascot_epx: Mascot expect
    - []:
      - a: obo:MS_1002257
      - sio:SIO_000300:
        - comet_exp: Comet expect
    - []:
      - a: obo:MS_1001330
      - sio:SIO_000300:
        - xtandem_exp: X!Tandem expect
    - []:
      - a: obo:MS_1001901
      - sio:SIO_000300:
        - maxquant_exp: MaxQuant expext
    - []:
      - a: obo:MS_1000894
      - sio:SIO_000300:
        - retention_time: Retention time
        - sio:SIO_000221: obo:UO_0000031
    - []:
      - a: jpost:JpostScore
      - sio:SIO_000300:
        - jpost_score: jPOST score
    - []:
      - a: jpost:RelativeQuantitativeValue
      - sio:SIO_000300:
        - relative_qunat_val: Relative quantitative value
      - jpost:inPlex:
        - Plex: Plex in MS/MS
    - []:
      - a: jpost:CalculatedMassToCharge
      - sio:SIO_000300:
        - calculated_mz: Calculated m/z
        - sio:SIO_000221: obo:MS_1000040
    - []:
      - a: jpost:ExperimentalMassToCharge
      - sio:SIO_000300:
        - experimetal_mz: Experimental m/z
        - sio:SIO_000221: obo:MS_1000040
    
- Spectrum <http://rdf.jpostdb.org/bid/SPC129_1_5_15437>:
  - a: jpost:Spectrum
  - rdfs:label:
    - spectrum_label: Spectrum scan id in MS/MS
  - jpost:inRawData:
    - Raw: MS/MS raw data
    
- Profile <http://rdf.jpostdb.org/bid/PRF129_1>:
  - a: jpost:Profile
  - jpost:hasSample:
    - Sample: Sample metadata
  - jpost:hasFractionation:
    - Fractionation: Fractionation metadata
  - jpost:hasEnzymeAndModification:
    - EnzymeAndModification: Enzyme and modification metadata
  - jpost:hasMsMode:
    - MsMode: MS mode metadata
  - jpost:hasRawData:
    - Raw: MS/MS raw data
  - jpost:hasPlex:
    - Plex: Plex in MS/MS

- Sample <http://rdf.jpostdb.org/bid/SMP129_1>:
  - a: jpost:Sample
  - jpost:species:
    - taxonomy: taxonomy:9606
  - jpost:sampleType:
    - sample_type: ncit:C16403
  - jpost:cellLine:
    - cell_line: obo:CLO_0002785
  - jpost:organ:
    - organ: ncit:C54189
  - jpost:diseaseClass:
    - disease_class: obo:DOID_162
  - jpost:disease:
    - disease: obo:DOID_0050861
    
- Fractionation <http://rdf.jpostdb.org/bid/FRC129_1>:
  - a: jpost:Fractionation
  - jpost:subcellularFractionation:
    - subcellular_fractionation: Whole
  - jpost:subcellularFraction:
    - subcellular_fraction: 1
  - jpost:subcellularReplicates:
    - subcellular_replicates: 1
  - jpost:proteinFractionation:
    - protein_fractionation: Protein fractionation
  - jpost:proteinFraction:
    - protein_fraction: Protein fraction
  - jpost:proteinReplicates:
    - protein_replicates: Protein replicates
  - jpost:peptideFractionation:
    - peptide_fractionation: Peptide ractionation
  - jpost:peptideFraction:
    - peptide_fraction: 7
  - jpost:peptideReplicates:
    - peptide_replicates: 1

- EnzymeAndModification <http://rdf.jpostdb.org/bid/ENZ129_1>:
  - a: jpost:EnzymeAndModification
  - jpost:enzyme:
    - enzyme: Enzyme for protein digestion
  - jpost:fixedMdification:
    - []:
      - a:
        - fixed_unimod: Fixed unimod URI for dartabase search
      - jpost:modificationSite:
        - fixed_mod_site: Amino scid of fixed modification site
      - jpost:modificationClass:
        - modification_class: Modification class
  - jpost:variableMdification:
    - []:
      - a:
        - variable_unimod: Variable unimod URI for dartabase search
      - jpost:modificationSite:
        - variable_mod_site: Amino scid of variable modification site
      - jpost:modificationClass:
        - modification_class: Modification class

- MsMode <http://rdf.jpostdb.org/bid/MSM129_1>:
  - a: jpost:MsMode
  - jpost:instrument:
    - instrument: MS instrument
  - jpost:instrumentMode:
    - instrument_mode: Insteument mode
  - jpost:instrumentPurpose:
    - instrument_purpose: Instrument purpose
  - jpost:quantificationPlatform:
    - quant_platform: Quantification platform
  - jpost:quantificationMethod:
    - quant_method: Quantification method
  - jpost:plexNumber:
    - plex_count: Plex count

- Raw <http://rdf.jpostdb.org/bid/RAW129_1_5>:
  - a: jpost:RawData
  - rdfs:label:
    - raw_file: Raw data file name
  - foaf:page:
    - raw_page: Web page of raw data file

- Plex <http://rdf.jpostdb.org/bid/PLX144_1_1>:
  - a: jpost:Plex
  - rdfs:label:
    - plex_label: Plex label
  - dct:description:
    - plex_description: Plex desctiption